#ja-headerwrap {
	color: #848682;
}

.ja-headermask {
	background: no-repeat top right;
}

#ja-header a {
	color: #006699;
}

h1.logo-text a {
	color: #73B8D4 !important;
}

p.site-slogan {
	background: #FFFFFF;
}

#ja-search {
	background: no-repeat center left;
}

#ja-search .inputbox {
	position: relative;
    top: 2px;
    width: 190px;
	height: 12px;
}

#ja-search .inputbox:hover, .inputbox:focus {
	
}

.sectiontableheader {
	background: url("images/headertop_bg.png") repeat-x scroll center center transparent;
}

#ja-botslwrap {
	background: #73B8D4;
	color: #73B8D4;
}

.ja-box-right div.moduletable {
	background: url(images/vdot2.gif) repeat-y left;
}

.ja-box-center div.moduletable {
	background: url(images/vdot2.gif) repeat-y left;
}

#ja-botsl a {
	color: #73B8D4;
}

#ja-mainnavwrap {
	background: url(images/bg.png) repeat-x scroll 0 0;
}

#ja-mainnav {
	
	background: url(images/bg.png) repeat-x scroll 0 0;
	height: 35px;
}

#ja-mainnav-angle1, #ja-mainnav-angle2, #ja-mainnav-angle3, #ja-mainnav-angle4 {
    height: 12px;
    position: absolute;
    width: 12px;
}

#ja-mainnav-angle1 {
    background: url("images/menu-angle.png") no-repeat scroll 0 0 transparent;
	top: 0;
	left: 0;
}
#ja-mainnav-angle2 {
    background: url("images/menu-angle.png") no-repeat scroll -12px 0 transparent;
	top: 0;
	right: 0;
}
#ja-mainnav-angle3 {
    background: url("images/menu-angle.png") no-repeat scroll 0 -12px transparent;
	bottom: 0;
	left: 0
}
#ja-mainnav-angle4 {
    background: url("images/menu-angle.png") no-repeat scroll -12px -12px transparent;
	bottom: 0;
	right: 0;
}

#ja-cssmenu {
	border-right: 1px solid #2A84B1;
}

#ja-cssmenu li a {
	border-left: 1px solid #2A84B1;
	border-right: 1px solid #005A87;
	color: #C3DFED;
}

#ja-cssmenu li a:hover,
#ja-cssmenu li a:active,
#ja-cssmenu li a:focus {
	background-color: #2A84B1;
}

#ja-cssmenu li:hover,
#ja-cssmenu li.sfhover,
#ja-cssmenu li.havechildsfhover,
#ja-cssmenu li.havechild-activesfhover {
	background-color: #2A84B1;
}

#ja-cssmenu li a.active,
#ja-cssmenu li a.active:hover,
#ja-cssmenu li a.active:active,
#ja-cssmenu li a.active:focus {
	background-color: #005A87;
}

#ja-cssmenu li ul {
	border: 1px solid #2A84B1;
	background: url(images/opaque.png);
}

#ja-cssmenu li ul li {
	border-top: 1px solid #4394BD;
	border-bottom: 1px solid #C3DFED;
}

#ja-cssmenu li ul a {
	color: #C3DFED;
}

#ja-cssmenu li ul a:hover,
#ja-cssmenu li ul a:active,
#ja-cssmenu li ul a:focus,
#ja-cssmenu ul li:hover,
#ja-cssmenu ul li.sfhover,
#ja-cssmenu ul li.havesubchildsfhover,
#ja-cssmenu ul li.havesubchild-activesfhover,
#ja-cssmenu ul ul li:hover,
#ja-cssmenu ul ul li.sfhover,
#ja-cssmenu ul ul li.havesubchildsfhover,
#ja-cssmenu ul ul li.havesubchild-activesfhover {
	background: #C3DFED;
	color: #C3DFED;
}
